@charset "utf-8";
footer {
  width: 100%;
  background: #1a8bcb;
  color: #fff;
  position: relative;
  z-index: 1; }
  @media (max-width: 768px) {
  footer {
    border-bottom: 65px solid rgba(0, 0, 0, 0.05); } }
  footer.odd {
    background: #fff;
    color: #444; }
  footer.even {
    background: #1a8bcb;
    color: #fff; }
  footer .inner {
    width: 100%;
    height: 100px;
    display: table; }
    footer .inner .custom {
      display: table-cell;
      vertical-align: middle; }
    footer .inner p {
      margin: 0 1vw;
      display: inline-block;
      font-size: 12px; }
      @media (max-width: 768px) {
  footer .inner p {
    display: block;
    line-height: 20px; } }
      footer .inner p a {
        font-weight: 600;
        transition: 0.3s; }
        footer .inner p a:hover {
          opacity: 0.8; }
  footer .brand-logos {
    height: 125px;
    background: rgba(0, 0, 0, 0.05);
    padding-bottom: 30px; }
    footer .brand-logos .custom {
      width: 100%; }
      footer .brand-logos .custom p {
        display: inline-block;
        margin: 0 20px; }
        @media (max-width: 767px) {
  footer .brand-logos .custom p {
    margin: 0 2vw; } }
        footer .brand-logos .custom p img {
          transform: translateY(-50%);
          max-width: 12vw;
          box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2); }
          @media (max-width: 767px) {
  footer .brand-logos .custom p img {
    max-width: 125px; } }

.backtop {
  position: fixed;
  right: 50px;
  bottom: -60px;
  transition: 0.5s;
  z-index: 999; }
  @media (max-width: 768px) {
  .backtop {
    right: 50%;
    transform: translateX(50%); } }
  .backtop i {
    cursor: pointer;
    width: 45px;
    background: #111;
    line-height: 45px;
    color: #fff;
    transition: 0.3s;
    border-radius: 5px;
    font-size: 18px; }
    @media (max-width: 768px) {
  .backtop i {
    width: 40px;
    line-height: 40px; } }
    .backtop i:hover {
      transform: scale(0.95);
      opacity: 0.9; }

.scroll .backtop {
  bottom: 25px; }
  @media (max-width: 768px) {
  .scroll .backtop {
    bottom: 10px; } }
